/**
*
* CSS file to hold all jagon css overwrites for GEMI plone theme
*/

.cc-window.cc-banner{
    width: 1000px;    
}

iframe {
    max-width: 100% !important;    
}
.bibfolder-results h3,
.bibfolderflexview-results h3 {
    font-weight: bold;    
}

#expbutton {
    display: none;
}

.bibfolder-results dl,
.bibfolderflexview-results dl {
    padding-left: 20px;
}

.bibfolder-results dd,
.bibfolderflexview-results dd {
    margin-bottom: 15px;    
}
#authorsel {
    border: 1px solid #427597;
    padding: 15px 10px;
}


#authorsel select {
    display: inline-block;
    margin-right: 5px;
    height: 25px;
    line-height: 25px;
}
#authorsel select[name=year] {
    width: 60px;    
}

#authorsel input[type=submit] {
    padding: 0px 5px;
    height: 25px;
    display: inline-block;
}
.listingBar {
    text-align: center;
    margin-bottom: 25px;
}

a.pdf-dl {
    text-decoration: none;
    background: #efefef;
    padding: 15px 20px;
    display: inline-block;
    color: #888 !important;
    margin: 3px 0px;
}
#fieldset-tinymcelayout label {
    display: initial;    
}
.configlets img {
    display: initial !important;    
}
.biopers-listing img.img-responsive {
    display: initial !important;    
}

.section-index h1.documentFirstHeading {
    display: none;
}
.section-index #content-core {
    padding-top: 5px;    
}
.bibfolderflexview-results img,
#lock-icon img {
    display: inline-block;
    width: auto;
}
.formPanel label {
    font-size: 12px;    
}
.fieldTextFormat {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #d6d6d6;
}
.ploneSkin table.mceLayout td.mceToolbar {
    background: #efefef;   
    border: 1px solid #d6d6d6;
}
/* TinyeMCE overwrites */
.ploneSkin .mceIframeContainer {
    border: 1px solid #d6d6d6 !important;
    border-bottom: 0px !important;
}
.ploneSkin table.mceLayout td.mceStatusbar {
    border: 1px solid #d6d6d6 !important;
    border-top: 0px !important;
}
.mceToolbar {
    position: relative !important;    
}
#menu_text_text_style_text_menu {
    position: absolute !important;    
}
.portlet .navTree.navTreeLevel2 li,
.portlet .navTree.navTreeLevel1 li {
    padding-top: 3px;
    padding-bottom: 3px;
}
.previewresultsLabel {
    display: block !important;
    margin-top: 15px;
}
.multipleSelectionWidget dt,
.multipleSelectionWidget dd {
    width: 95% !important;
}
.multipleSelectionWidget dd {
    border: 1px solid #efefef;
    padding: 0px 10px;
}
.criteria .queryresults {
    float: none !important; 
    padding: 4px 0px;
}
.criteria .removecriteria {
    color: red;    
}
.criteria .addIndex {
    margin-top: 15px;    
}
.multipleSelectionWidget dd label {
    font-weight: 300 !important;
    display: block !important;
}


/* content type sprites */
.icons-on .actionMenuContent .contenttype-image {
    background: no-repeat transparent 0px -861px url(../img/contenttypes-sprite.png);
}
.icons-on .actionMenuContent .contenttype-file {
    background: no-repeat transparent 0px -429px url(../img/contenttypes-sprite.png);
}

.icons-on .actionMenuContent .contenttype-topic,
.icons-on .actionMenuContent .contenttype-collection {
    background: no-repeat transparent 0px -1725px url(../img/contenttypes-sprite.png);
}

.icons-on .actionMenuContent .contenttype-link {
    background: no-repeat transparent 0px -1077px url(../img/contenttypes-sprite.png);
}
.icons-on .actionMenuContent .contenttype-news-item {
    background: no-repeat transparent 0px -1293px url(../img/contenttypes-sprite.png);
}

.portletItem .navTree .contenttype-bibliographyfolder,
.icons-on .contenttype-folder {
    background: url(../img/folder_icon.png) 0px center no-repeat;
}
.portletItem .navTree .contenttype-bibliographyfolder img {
    display: none;    
}
.icons-on .actionMenuContent .contenttype-event {
    background: no-repeat transparent 0px -213px url(../img/contenttypes-sprite.png);
}
.icons-on .actionMenuContent .contenttype-document {
    background: no-repeat transparent 0px 3px url(../img/contenttypes-sprite.png);
}
.icons-on .contenttype-gemifolder {
    display: none !important;
}
.icons-on .contenttype-formfolder span,
.icons-on .contenttype-bibliographyfolder span {
    padding-left: 0px !important;
}
.icons-on table.listing td img {
    /*display: none !important;  */  
}
.icons-on table#user-group-sharing td img {
    display: block !important;    
}

.icons-on *[class^="contenttype-"],*[class*="contenttype-"]  {
    padding-left: 15px !important;
}
.icons-on dl.portlet *[class^="contenttype-"],*[class*="contenttype-"]  {
    padding-left: 10px !important;
}
.icons-on.template-atct_topic_view .listing *[class*="contenttype-"] {
    padding: 0px !important;
    background: none !important;
}
#edit-bar .actionMenuContent ul li a.contenttype-bibliographyfolder,
#edit-bar .actionMenuContent ul li a.contenttype-formfolder {
    padding-left: 0px !important;    
}

/** @historyview */

div.historyRecord {
    margin-bottom: 1em;
    position: relative;
}
div.historyTools {
    position: absolute;
    right: 0px;
    top: 2px;    
}
div.historyTools ul {
    margin: 0px;
    padding: 0px;
    list-style: none;    
}
div.historyByLine {
    background: #ddd;
    padding: 0.5em;
    border-top-right-radius: 0.5em;
    border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-top-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
}
div.historyLinks {
    float: right;
    clear: right;
    margin: 0.5em 1em 0 0;
}
a.historyComparePrevious {
    display: block;
    text-align: right;
}
a.historyComparePrevious span {
    background-color: white;
    position: relative;
    top: -0.75em;
    padding: 0 0.5em;
    
}
div.historyComment {
    padding: 10px;    
}

/* @galleryview */
.thumbnailWrapper {
    clear: both;   
    display: block;
    float: left;
}
.thumbnailWrapper ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.thumbnailWrapper ul li {
    float: left;
    margin: 0px 5px 5px 0px;
    overflow: hidden;
}
.thumbnailWrapper ul li a {
    display: block;    
}
.thumbnailWrapper ul li img {
    width: 100%;
    height: auto;
}
#articlereference-base-edit fieldset {
    padding: 0px;    
}
.label:empty {
    display: inline;    
}
.template-navigation-controlpanel .label {
    margin: 0px;
    padding: 0px;
    text-align: left;
    line-height: inherit;
}
img.team-photo {
    max-width: 100% !important    
}
img.image-left {
    margin-right: 5px !important;    
}
.biopers-listing tr td img {
  width: 50px;
  height: auto;
}
img[src$="/image.png"] {
    display: none !important;    
}

/* folder full view listing */
.portaltype-collection  #content-core .tileItem {
    border-bottom: 1px solid #efefef;
    margin: 15px 5px;
}
.template-folder_full_view #content-core .item {
    background: #f8f8f8;
    -webkit-box-shadow: 0 4px 4px -2px #cccccc;
    -moz-box-shadow: 0 4px 4px -2px #cccccc;
    box-shadow: 0 4px 4px -2px #cccccc;
    padding: 5px 0px 5px 5px;
    margin-bottom: 10px;
}

.portaltype-collection #content-core  .tileItem h2.tileHeadline:first-child,
.template-folder_full_view #content-core .item h2.headline:first-child {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    /*padding-left: 13px;
    background: url(../img/'b6square.png') left center  no-repeat;*/
}
.portaltype-collection #content-core .tileItem h2.tileHeadline {
    font-size: 15px;
    font-weight: 300px;
    line-height: 22px;
}
.template-folder_full_view #content-core .item h2 {
    font-size: 14px;
}

.portaltype-collection .tileItem .description,
.template-folder_full_view #content-core .item .description {
    padding: 5px 0px 2px 0px;
    margin-bottom: 0px;
    border: none;
    font-size: 12px;
    font-style: italic;
    border-bottom: 0 !important;
}

.portaltype-collection .tileItem:nth-child(even) {
    background: #888;    
}
.template-folder_full_view #content-core .item h2 a {
    color: #205c90;
}


.userrole-authenticated .portaltype-collection .tileItem .documentByLine,
.template-folder_full_view #content-core .item .documentByLine {
    margin-bottom: 5px;
    padding-left: 13px;
    font-size: 13px;
    background: #efefef;
    padding: 10px;
    height: 35px;
    overflow: hidden;
    max-width: 100%;
    display: block;
}


.portaltype-collection .tileItem abbr {
    border: none;
    text-decoration: none;
}
.portaltype-collection .tileItem .documentByLine span.location {
    color: #586069;
    padding-left: 20px;
    background: no-repeat transparent 0px 0px url(../img/location-pin.png); 
    display: inline-block;
}
.portaltype-collection .tileItem .documentByLine abbr.dtstart:first-child {
    color: #586069;
    padding-left: 20px;
    background: no-repeat transparent 0px 0px url(../img/calendar-clock.png);
    display: inline-block;
}

.portaltype-collection .tileItem .tileFooter {
    display: block;
    margin-top: 10px;
}
.portaltype-collection .tileItem .tileFooter a {
    text-decoration: none; 
    padding: 5px 8px;
    background: #dee2e8;
    border-radius: 2px;
}

/* Home page collection Listing */
a {
    /* color: #163776;*/
}

#content-core .tileItem {
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    padding-bottom: 10px;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0px;
    margin-bottom :10px;
}

#content-core .tileItem img {
	float: left;
    display: inline-block;
    margin-right: 5px;
    margin-top: -3px;
}

#content-core .tileItem h2.tileHeadline {
	margin-top: 0px;
    margin-bottom: 10px;
	font-size: 13px;
	font-weight: normal;
	color: #163776;
    line-height: 20px;
    padding-left: 13px;
    background: no-repeat transparent 0px 5px url(../img/b6square.png);
}
#content-core .tileItem .tileBody {
    margin: 0px;    
}
#content-core .tileItem .tileBody .description {
	font-size: 12px;
	font-weight: normal;
    font-style: normal;
	line-height: 16px;
	color: #434343;
	overflow: visible;
    display: block;
    margin-left: 13px;
    margin-bottom: 0px;
}
#content-core .tileItem .tileBody .more-link {
    font-weight: bold;
    color: #FF8F40;
}

#content-core .tileItem .tileFooter {
	display: none;
}

/* News portlet */
dl.portlet a.contenttype-event,
dl.portlet a.contenttype-news-item {
    display: inline-block;
    background-position: 0px 5px !important;    
}
dl.portlet.portletEvents .portletItem a.tile {
    padding-left: 10px;
    display: inline-block;
    background-position: 0px 4px !important;
}

dl.portlet.portletEvents .portletItem span.portletItemDetails,
dl.portlet a.contenttype-event .portletItemDetails,
dl.portlet a.contenttype-news-item .portletItemDetails,
dl.portlet.portletCollection .portletItem span.eventDetails,
dl.portlet.portlet-collection-nachrichten .portletItemDetails{
    font-style: italic;
    color: #888;
    margin-left: 8px;
}
dl.portlet a.contenttype-event:hover,
dl.portlet a.contenttype-news-item:hover {
    text-decoration: none; 
}
dl.portlet.portletEvents .portletItem span.portletItemDetails {
    display: block;
    margin-left: 15px;
}
dl.portlet.portletEvents .portletFooter {
    display: none;    
}
/* static portlet */
.portlet.portletStaticText {
    max-width: 99%;  
}
.portlet.portletStaticText .portletItem table td {
    padding: 5px 5px 5px 0px;
}
.fgBaseEditForm .formHelp,
.fgBaseEditForm .label,
.fgBaseEditForm label {
    padding: 0;
    text-align: left;
    padding-right: 6px;
    display: inline-block !important;
    white-space: normal;
    line-height: 1.62857143;
}
.fgBaseEditForm .formHelp {
    display: block !important;
}
.fgBaseEditForm .hiddenStructure {
    display: none !important
}
.fgBaseEditForm .formQuestion {
    position: relative;    
}
.fgBaseEditForm .required {
    width: 5px;
    height: 5px;
    background: red;
    display: inline-block;
    position: absolute;
    right: 0;
    margin-left: 3px;
    top: 6px;
}
.portlet-collection-nachrichten .portletFooter {
    display: none;    
}


/* *** comment form *** */
.comment {
    font-size: 12px;
    padding: 1em;
    margin: 0.5em 0;
    border-radius: 0.5em;
    /*
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    box-shadow: 0 0 1em 0 #888;
    -moz-box-shadow: 0 0 0.5em 0 #888;
    -webkit-box-shadow: 0 0 0.5em #888;
    */
    position: relative;
    border-left: 3px solid #efefef;
    border-top: 3px solid #efefef;
}
.comment.replyTreeLevel1 {
    margin-left: 20px;    
}
.comment.replyTreeLevel2 {
    margin-left: 40px;    
}
.comment.replyTreeLevel3 {
    margin-left: 60px;    
}
.comment.replyTreeLevel4 {
    margin-left: 80px;    
}
.comment.replyTreeLevel5 {
    margin-left: 100px;    
}
.comment .documentByLine {
    font-size: 10px;    
}
.comment > div {
    display: inline-block;
}
.comment .commentBody {
    padding: 0;
    margin: 0;
    margin-top: 15px;
    box-shadow: none;
    border-radius: 0;
    display: block;
}
.reply-to-comment-button {
    display: block !important;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#form-widgets-comment-text {
    width: 100%;
    min-height: 100px;
    border: 3px solid #efefef;
}

/** Edit bar **/
#edit-bar {
    background: #009A3C;
    min-height: auto;
	border-radius: 0;
	border: none;
    padding-top: 0;
}
#content-views {
	margin-top: 2px;
    padding-left: 2px;
}
#content-views li.selected a,
#content-views li a:hover,
#content li.formTab a.selected,
#content li.formTab a:hover {
	border-radius: 0;
    margin-bottom: 2px;
}
#edit-bar .contentActions {
	float: none;
	display: block;
	position: relative;
	clear: both;
}
#edit-bar ul#contentActionMenus {
	background-color: #009A3C;
	float: right;
	border-radius: 0;
	border: 0;
	top: 0;
	right: 0;
}
#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd {
	background-color: #009A3C;
    border: none;
    border-radius: 0;
}
form#manage_duplicates {
    overflow-x: scroll;    
}
.bibfolder-view-wrapper .year-group .year,
li.bibfolder-item a span:first-child { 
    text-transform: lowercase;
}
.bibfolder-view-wrapper section h4.section-title {
    font-size: 14px;
    line-height: 22px;
}
.bibfolder-view-wrapper .year-group .bibfolder-item-link .year {
    font-size: 12px !important;
    color: #000 !important;
}

/* Headings */
h2,h3,h4{
    font-weight: bold;
}

h2{
    font-size: 15px;
    margin-bottom: 15px;
}

h3 {
    font-size: 14px;
    margin-bottom: 10px;
}

h4 {
    font-size: 13px;
    margin-bottom: 5px;
}
.portlet.portletCollection.portlet-collection-termine a .portletItemDetails {
    display: none;    
}
dl.portlet.portlet-static-gottingen-open-source-science-initiative-of a,
dl.portlet.portlet-static-erasmus a {
    background: none;
    background-image: none;
    padding-left: 0px;
}
.bibfolder-view-wrapper .bibfolder-filter form {
    padding: 10px !important;    
}

/* === */